View Issue Details

IDProjectCategoryView StatusLast Update
0000281Trip ReaderData 数据纠错public2022-09-22 08:37
Reporterwchjia Assigned ToYihong Wu  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.6.15 (iOS) 
Fixed in Version1.6.17 (iOS) 
Summary0000281: 诸暨公交 凰桐-河上 城际公交
Description

诸暨公交 凰桐-河上 城际公交

TagsNo tags attached.
ProvinceZhejiang 浙江
CarrierBus 公交
TypeTU

Activities

wchjia

2022-07-14 08:23

reporter  

2022-07-14-162203.jpg (166,099 bytes)   
2022-07-14-162203.jpg (166,099 bytes)   
2022-07-14-162212.jpg (251,500 bytes)   
2022-07-14-162212.jpg (251,500 bytes)   

Yihong Wu

2022-09-22 08:37

manager   ~0000600

感谢报告

Issue History

Date Modified Username Field Change
2022-07-14 08:23 wchjia New Issue
2022-07-14 08:23 wchjia File Added: 2022-07-14-162203.jpg
2022-07-14 08:23 wchjia File Added: 2022-07-14-162212.jpg
2022-09-15 04:23 Yihong Wu Province Other 其他 => Zhejiang 浙江
2022-09-15 04:23 Yihong Wu Carrier Bus 公交 => Bus 公交
2022-09-15 04:23 Yihong Wu Type TU => TU
2022-09-22 08:37 Yihong Wu Assigned To => Yihong Wu
2022-09-22 08:37 Yihong Wu Status new => resolved
2022-09-22 08:37 Yihong Wu Resolution open => fixed
2022-09-22 08:37 Yihong Wu Fixed in Version => 1.6.17 (iOS)
2022-09-22 08:37 Yihong Wu Note Added: 0000600